Your submission was sent successfully! Close

CVE-2015-8079

Published: 7 September 2017

qt5-qtwebkit before 5.4 records private browsing URLs to its favicon database, WebpageIcons.db.

Priority

Medium

CVSS 3 base score: 5.3

Status

Package Release Status
qt4-x11
Launchpad, Ubuntu, Debian
precise Not vulnerable
(uses qtwebkit-source)
trusty Not vulnerable
(uses qtwebkit-source)
upstream Needs triage

vivid Not vulnerable
(uses qtwebkit-source)
wily Not vulnerable
(uses qtwebkit-source)
xenial Not vulnerable
(uses qtwebkit-source)
yakkety Not vulnerable
(uses qtwebkit-source)
qtwebkit-opensource-src
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist
(trusty was ignored [no update available])
upstream Needs triage

vivid Ignored
(reached end-of-life)
wily Ignored
(reached end-of-life)
xenial Ignored
(no update available)
yakkety Ignored
(no update available)
qtwebkit-source
Launchpad, Ubuntu, Debian
precise Ignored
(no update available)
trusty Does not exist
(trusty was ignored [no update available])
upstream Needs triage

vivid Ignored
(reached end-of-life)
wily Ignored
(reached end-of-life)
xenial Ignored
(no update available)
yakkety Ignored
(no update available)
webkit
Launchpad, Ubuntu, Debian
precise Ignored
(see notes)
trusty Does not exist

upstream Needs triage

vivid Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

webkitgtk
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist
(trusty was ignored [no update available])
upstream Needs triage

vivid Ignored
(reached end-of-life)
wily Ignored
(reached end-of-life)
xenial Ignored
(no update available)
yakkety Ignored
(no update available)